RubyGems Navigation menu

wordy-ruby 0.3.0

Ruby library to access the Wordy API

Gemfile
          gem 'wordy-ruby', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install wordy-ruby
  
  
  
  
  
  
  

Total downloads 6,348

For this version 1,110

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - June 8, 2012 (8.5 KB)
  2. 0.2.3 - April 18, 2012 (8.5 KB)
  3. 0.2.2 - April 18, 2012 (8.5 KB)
  4. 0.2.1 - April 18, 2012 (8 KB)
  5. 0.2.0 - April 18, 2012 (8 KB)
Show all versions (8 total)